/// <reference path="~/Scripts/_references.js" />

function Currency_Create() {

}

function Currency_Edit(modelID) {

}


function Currency_List() {
    Generic_List_LoadDataTable("ListCurrencyDataTable", 0, 3, "Currency", "Edit", "Delete", "List", true, true, false, null, true, true);
}

